Subject: Re: LSM Joining Case Test - Vandana Sharma
From: Vandana Sharma <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Sat, 13 Apr 2019 04:22:00 -0400

| | LSM Joining Case Test

Name | Vandana Sharma
E-mail | [email-masked]
Phone Number | (+91) 9599943247
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would choose this blurb, since the customer already mentioned that he will be leaving for the event in next two days, we might not get the tickets delivered to his address during this timeframe. We already asked him to provide his hotel address as he wanted the tickets to be delivered to his hotel. Additionally i this scenario we can send an e ticket to the customer if possible else we can provide him an option to download an e-ticket from the website or the app.

We can add below mentioned lines in the startinfg of the email to empathise with the customer and assure him that we are already working on his concern:

"I can understand you are very anxious to receive your tickets as the event date is quite close. I've looked into your order today and I can see that our specialist customer support team are now monitoring your purchase to ensure your seller completes the order in time for the event."

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is just to resolve the customer query with the help of the resources available.

For a great customer service we need to think and work out of the box to help the customer. The concept of L.E.A.D.S will be very helpful in creating an exceptional customer experience.

L-Listen to the customer
E-Empathise with the customer
A-Ask relevant questions in order to understand and identify the root cause
D-Deliver appropriate resolution
S-Save or retain the customer by providing exceptional service and experience

| |

You can edit this submission and view all your submissions easily.